namespace SampleProject
{
    partial class Form1
    {
        /// <summary>
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows Form 디자이너에서 생성한 코드

        /// <summary>
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마세요.
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.rtRx = new System.Windows.Forms.RichTextBox();
            this.rtTx = new System.Windows.Forms.RichTextBox();
            this.tbmsg = new System.Windows.Forms.TextBox();
            this.btsend = new System.Windows.Forms.Button();
            this.cmbport = new System.Windows.Forms.ComboBox();
            this.btconnect = new System.Windows.Forms.Button();
            this.tbbaud = new System.Windows.Forms.ComboBox();
            this.statusStrip1 = new System.Windows.Forms.StatusStrip();
            this.sbPort = new System.Windows.Forms.ToolStripStatusLabel();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.cmbid = new System.Windows.Forms.ComboBox();
            this.btsim = new System.Windows.Forms.Button();
            this.rtMsg = new System.Windows.Forms.RichTextBox();
            this.tbCmd = new System.Windows.Forms.TextBox();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.panel1 = new System.Windows.Forms.Panel();
            this.label5 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.panel2 = new System.Windows.Forms.Panel();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.btSave = new System.Windows.Forms.Button();
            this.btload = new System.Windows.Forms.Button();
            this.rtCmd = new System.Windows.Forms.RichTextBox();
            this.statusStrip1.SuspendLayout();
            this.tableLayoutPanel1.SuspendLayout();
            this.panel1.SuspendLayout();
            this.panel2.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            this.tabPage2.SuspendLayout();
            this.SuspendLayout();
            // 
            // rtRx
            // 
            this.rtRx.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtRx.Font = new System.Drawing.Font("굴림", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.rtRx.Location = new System.Drawing.Point(4, 5);
            this.rtRx.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rtRx.Name = "rtRx";
            this.rtRx.Size = new System.Drawing.Size(462, 302);
            this.rtRx.TabIndex = 0;
            this.rtRx.Text = "";
            // 
            // rtTx
            // 
            this.rtTx.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtTx.Font = new System.Drawing.Font("굴림", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.rtTx.Location = new System.Drawing.Point(474, 5);
            this.rtTx.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rtTx.Name = "rtTx";
            this.rtTx.Size = new System.Drawing.Size(462, 302);
            this.rtTx.TabIndex = 1;
            this.rtTx.Text = "";
            // 
            // tbmsg
            // 
            this.tbmsg.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(192)))), ((int)(((byte)(255)))), ((int)(((byte)(192)))));
            this.tbmsg.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tbmsg.Font = new System.Drawing.Font("굴림", 24F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.tbmsg.Location = new System.Drawing.Point(436, 5);
            this.tbmsg.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbmsg.Name = "tbmsg";
            this.tbmsg.Size = new System.Drawing.Size(273, 44);
            this.tbmsg.TabIndex = 2;
            this.tbmsg.Text = "mesage";
            this.tbmsg.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.tbmsg.TextChanged += new System.EventHandler(this.tbmsg_TextChanged);
            // 
            // btsend
            // 
            this.btsend.Dock = System.Windows.Forms.DockStyle.Right;
            this.btsend.Font = new System.Drawing.Font("굴림", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btsend.Location = new System.Drawing.Point(709, 5);
            this.btsend.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btsend.Name = "btsend";
            this.btsend.Size = new System.Drawing.Size(120, 42);
            this.btsend.TabIndex = 3;
            this.btsend.Text = "Send";
            this.btsend.UseVisualStyleBackColor = true;
            this.btsend.Click += new System.EventHandler(this.btsend_Click);
            // 
            // cmbport
            // 
            this.cmbport.Dock = System.Windows.Forms.DockStyle.Left;
            this.cmbport.Font = new System.Drawing.Font("굴림", 24F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.cmbport.FormattingEnabled = true;
            this.cmbport.Location = new System.Drawing.Point(58, 3);
            this.cmbport.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cmbport.Name = "cmbport";
            this.cmbport.Size = new System.Drawing.Size(218, 40);
            this.cmbport.TabIndex = 4;
            // 
            // btconnect
            // 
            this.btconnect.Dock = System.Windows.Forms.DockStyle.Right;
            this.btconnect.Location = new System.Drawing.Point(765, 3);
            this.btconnect.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btconnect.Name = "btconnect";
            this.btconnect.Size = new System.Drawing.Size(186, 40);
            this.btconnect.TabIndex = 5;
            this.btconnect.Text = "connect";
            this.btconnect.UseVisualStyleBackColor = true;
            this.btconnect.Click += new System.EventHandler(this.btconnect_Click);
            // 
            // tbbaud
            // 
            this.tbbaud.Dock = System.Windows.Forms.DockStyle.Left;
            this.tbbaud.Font = new System.Drawing.Font("굴림", 24F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.tbbaud.FormattingEnabled = true;
            this.tbbaud.Location = new System.Drawing.Point(331, 3);
            this.tbbaud.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbbaud.Name = "tbbaud";
            this.tbbaud.Size = new System.Drawing.Size(171, 40);
            this.tbbaud.TabIndex = 6;
            this.tbbaud.Text = "9600";
            // 
            // statusStrip1
            // 
            this.statusStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.sbPort});
            this.statusStrip1.Location = new System.Drawing.Point(0, 583);
            this.statusStrip1.Name = "statusStrip1";
            this.statusStrip1.Padding = new System.Windows.Forms.Padding(1, 0, 20, 0);
            this.statusStrip1.Size = new System.Drawing.Size(954, 22);
            this.statusStrip1.TabIndex = 7;
            this.statusStrip1.Text = "statusStrip1";
            // 
            // sbPort
            // 
            this.sbPort.Name = "sbPort";
            this.sbPort.Size = new System.Drawing.Size(121, 17);
            this.sbPort.Text = "toolStripStatusLabel1";
            // 
            // timer1
            // 
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // cmbid
            // 
            this.cmbid.Dock = System.Windows.Forms.DockStyle.Left;
            this.cmbid.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cmbid.Font = new System.Drawing.Font("굴림", 24F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.cmbid.FormattingEnabled = true;
            this.cmbid.Location = new System.Drawing.Point(60, 5);
            this.cmbid.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.cmbid.Name = "cmbid";
            this.cmbid.Size = new System.Drawing.Size(183, 40);
            this.cmbid.TabIndex = 8;
            // 
            // btsim
            // 
            this.btsim.Dock = System.Windows.Forms.DockStyle.Right;
            this.btsim.Font = new System.Drawing.Font("굴림", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.btsim.Location = new System.Drawing.Point(829, 5);
            this.btsim.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.btsim.Name = "btsim";
            this.btsim.Size = new System.Drawing.Size(120, 42);
            this.btsim.TabIndex = 9;
            this.btsim.Text = "Test";
            this.btsim.UseVisualStyleBackColor = true;
            this.btsim.Click += new System.EventHandler(this.btsim_Click);
            // 
            // rtMsg
            // 
            this.rtMsg.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(224)))), ((int)(((byte)(224)))), ((int)(((byte)(224)))));
            this.tableLayoutPanel1.SetColumnSpan(this.rtMsg, 2);
            this.rtMsg.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtMsg.Location = new System.Drawing.Point(4, 317);
            this.rtMsg.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rtMsg.Name = "rtMsg";
            this.rtMsg.Size = new System.Drawing.Size(932, 124);
            this.rtMsg.TabIndex = 10;
            this.rtMsg.Text = "";
            // 
            // tbCmd
            // 
            this.tbCmd.Dock = System.Windows.Forms.DockStyle.Left;
            this.tbCmd.Font = new System.Drawing.Font("굴림", 24F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.tbCmd.Location = new System.Drawing.Point(298, 5);
            this.tbCmd.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.tbCmd.Name = "tbCmd";
            this.tbCmd.Size = new System.Drawing.Size(83, 44);
            this.tbCmd.TabIndex = 11;
            this.tbCmd.Text = "cmd";
            this.tbCmd.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 50F));
            this.tableLayoutPanel1.Controls.Add(this.rtMsg, 0, 1);
            this.tableLayoutPanel1.Controls.Add(this.rtRx, 0, 0);
            this.tableLayoutPanel1.Controls.Add(this.rtTx, 1, 0);
            this.tableLayoutPanel1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel1.Location = new System.Drawing.Point(3, 3);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 70F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 30F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(940, 446);
            this.tableLayoutPanel1.TabIndex = 12;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.tbmsg);
            this.panel1.Controls.Add(this.label5);
            this.panel1.Controls.Add(this.tbCmd);
            this.panel1.Controls.Add(this.label4);
            this.panel1.Controls.Add(this.cmbid);
            this.panel1.Controls.Add(this.label3);
            this.panel1.Controls.Add(this.btsend);
            this.panel1.Controls.Add(this.btsim);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(0, 531);
            this.panel1.Name = "panel1";
            this.panel1.Padding = new System.Windows.Forms.Padding(5);
            this.panel1.Size = new System.Drawing.Size(954, 52);
            this.panel1.TabIndex = 13;
            // 
            // label5
            // 
            this.label5.Dock = System.Windows.Forms.DockStyle.Left;
            this.label5.Font = new System.Drawing.Font("Arial", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label5.Location = new System.Drawing.Point(381, 5);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(55, 42);
            this.label5.TabIndex = 14;
            this.label5.Text = "DATA\r\n(n)";
            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label4
            // 
            this.label4.Dock = System.Windows.Forms.DockStyle.Left;
            this.label4.Font = new System.Drawing.Font("Arial", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label4.Location = new System.Drawing.Point(243, 5);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(55, 42);
            this.label4.TabIndex = 13;
            this.label4.Text = "CMD\r\n(1)";
            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label3
            // 
            this.label3.Dock = System.Windows.Forms.DockStyle.Left;
            this.label3.Font = new System.Drawing.Font("Arial", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(0)));
            this.label3.Location = new System.Drawing.Point(5, 5);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(55, 42);
            this.label3.TabIndex = 12;
            this.label3.Text = "ID\r\n(1)";
            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // panel2
            // 
            this.panel2.Controls.Add(this.tbbaud);
            this.panel2.Controls.Add(this.label2);
            this.panel2.Controls.Add(this.cmbport);
            this.panel2.Controls.Add(this.btconnect);
            this.panel2.Controls.Add(this.label1);
            this.panel2.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel2.Location = new System.Drawing.Point(0, 0);
            this.panel2.Name = "panel2";
            this.panel2.Padding = new System.Windows.Forms.Padding(3);
            this.panel2.Size = new System.Drawing.Size(954, 46);
            this.panel2.TabIndex = 14;
            // 
            // label2
            // 
            this.label2.Dock = System.Windows.Forms.DockStyle.Left;
            this.label2.Location = new System.Drawing.Point(276, 3);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(55, 40);
            this.label2.TabIndex = 8;
            this.label2.Text = "baud";
            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // label1
            // 
            this.label1.Dock = System.Windows.Forms.DockStyle.Left;
            this.label1.Location = new System.Drawing.Point(3, 3);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(55, 40);
            this.label1.TabIndex = 7;
            this.label1.Text = "port";
            this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
            // 
            // tabControl1
            // 
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.Location = new System.Drawing.Point(0, 46);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(954, 485);
            this.tabControl1.TabIndex = 15;
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.tableLayoutPanel1);
            this.tabPage1.Location = new System.Drawing.Point(4, 29);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(946, 452);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "Test";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // tabPage2
            // 
            this.tabPage2.Controls.Add(this.btSave);
            this.tabPage2.Controls.Add(this.btload);
            this.tabPage2.Controls.Add(this.rtCmd);
            this.tabPage2.Location = new System.Drawing.Point(4, 29);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(946, 452);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "Command";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // btSave
            // 
            this.btSave.Location = new System.Drawing.Point(820, 50);
            this.btSave.Name = "btSave";
            this.btSave.Size = new System.Drawing.Size(113, 29);
            this.btSave.TabIndex = 13;
            this.btSave.Text = "Save";
            this.btSave.UseVisualStyleBackColor = true;
            this.btSave.Click += new System.EventHandler(this.btSave_Click);
            // 
            // btload
            // 
            this.btload.Location = new System.Drawing.Point(820, 15);
            this.btload.Name = "btload";
            this.btload.Size = new System.Drawing.Size(113, 29);
            this.btload.TabIndex = 12;
            this.btload.Text = "Load";
            this.btload.UseVisualStyleBackColor = true;
            this.btload.Click += new System.EventHandler(this.btload_Click);
            // 
            // rtCmd
            // 
            this.rtCmd.Dock = System.Windows.Forms.DockStyle.Fill;
            this.rtCmd.Location = new System.Drawing.Point(3, 3);
            this.rtCmd.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.rtCmd.Name = "rtCmd";
            this.rtCmd.Size = new System.Drawing.Size(940, 446);
            this.rtCmd.TabIndex = 11;
            this.rtCmd.Text = "";
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(10F, 19F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(954, 605);
            this.Controls.Add(this.tabControl1);
            this.Controls.Add(this.panel2);
            this.Controls.Add(this.panel1);
            this.Controls.Add(this.statusStrip1);
            this.Font = new System.Drawing.Font("굴림", 14.25F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(129)));
            this.Margin = new System.Windows.Forms.Padding(4, 5, 4, 5);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "!!";
            this.Load += new System.EventHandler(this.Form1_Load);
            this.statusStrip1.ResumeLayout(false);
            this.statusStrip1.PerformLayout();
            this.tableLayoutPanel1.ResumeLayout(false);
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.panel2.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            this.tabPage2.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.RichTextBox rtRx;
        private System.Windows.Forms.RichTextBox rtTx;
        private System.Windows.Forms.TextBox tbmsg;
        private System.Windows.Forms.Button btsend;
        private System.Windows.Forms.ComboBox cmbport;
        private System.Windows.Forms.Button btconnect;
        private System.Windows.Forms.ComboBox tbbaud;
        private System.Windows.Forms.StatusStrip statusStrip1;
        private System.Windows.Forms.ToolStripStatusLabel sbPort;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.ComboBox cmbid;
        private System.Windows.Forms.Button btsim;
        private System.Windows.Forms.RichTextBox rtMsg;
        private System.Windows.Forms.TextBox tbCmd;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Panel panel2;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.RichTextBox rtCmd;
        private System.Windows.Forms.Button btSave;
        private System.Windows.Forms.Button btload;
    }
}

